body {  font-family: Verdana; font-size: 12px}
h1 {  font-family: Verdana; font-size: 16px; font-weight: bold; color: #600027}
h2 {  font-family: Verdana; font-size: 16px; font-weight: bold}
th {  font-family: Verdana; font-weight: bold; color: #FFFFFF; background-color: #600027}
p {  font-family: Verdana; font-size: 12px}
.BodyTable {width: 850px;}
.bodytable  {width: 850px;}
.BodyTable .BodyTable {width: 100%;}
.bodytable .bodytable  {width: 100%;}
.BodyTable .BodyTable .BodyTable {width: 100%;}
.bodytable .bodytable .bodytable  {width: 100%;}
.BodyTable .BodyTable .BodyTable .BodyTable {width: 100%;}
.bodytable .bodytable .bodytable .bodytable  {width: 100%;}
#calendarPrinter {width: 100%;}
#calendarPrinter .BodyTable {width: 100%;}
#calendarPrinter .bodytable  {width: 100%;}
#calendarPrinter .BodyTable .BodyTable {width: 100%;}
#calendarPrinter .bodytable .bodytable  {width: 100%;}
.dbdetail {  font-family: Verdana; font-size: 10px}
.TableHead {  font-family: Verdana; font-weight: bold; color: #FFFFFF; background-color: #600027}
.tablehead  {  font-family: Verdana; font-weight: bold; color: #FFFFFF; background-color: #600027}
.LabelCell {  font-family: Verdana; font-weight: bold; background-color: #EEEEEE}
.labelcell  {  font-family: Verdana; font-weight: bold; background-color: #EEEEEE}
td {  font-family: Verdana; font-size: 12px}
.DIVAvoidBreak {  font-family: Verdana; page-break-after: avoid}
.smalltext {
	font-size: 10px;
}
.courseattribute {
	font-size: 12px;
	font-weight: bold;
}
.coursename {
	font-size: 14px;
	font-weight: bold;
}
a:hover {color: #880000;
		text-decoration: underline}
a {text-decoration: none;}

.bgcolor1 {
	background-color: #FFFFFF;
}
.bgcolor2 {
	background-color: #EEEEEE;
}
.HelpSection {
	background-color: #FdD1A1;
	border: 5px solid #FdD1A1;

}
.helpsection {
	background-color: #FdD1A1;
	border: 5px solid #FdD1A1;
}
.helpmestartoff {
	display:none;
	border: 1px solid black;
	padding: 3px;
	background: hotpink;
}
.helpmestarton {
	display:compact;
	border: 1px solid black;
	padding: 3px;
	background: hotpink;
}
.HeaderLink {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;


}
.HeaderLink:hover {
	font-weight: bold;
	color: #FFFFFF;


}
.HeaderSubLink {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #000000;


}
.HeaderSubLink:hover {
	font-weight: bold;

}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.RLinks {
	font-size: 12px;
	color: #006600;
	line-height: 28px;
	text-decoration: none;
}
.ProfileHeadlineText {
	font-size: 12px;
	text-decoration: none;
	color: #006600;
}
.profileheadlinetext  {
	font-size: 12px;
	text-decoration: none;
	color: #006600;
}
.PaperBody {
	margin: 0px;
	text-align: center;
	font-family: Arial;
	font-size: 12px;
}
.PaperBody a:hover {text-decoration: none}
.PaperBody a {text-decoration: underline;}
.PaperSectionHeader { background-color: #600027;}
.PaperSectionHeader a:hover {color:#FFFFFF;font-weight: bold; 
		text-decoration: none}
.PaperSectionHeader a {color:#FFFFFF;font-weight: bold; text-decoration: underline;}
.PaperNavBox {}
.PaperNavHeader {background-color: #600027; color: #FFFFFF; font-weight: bold; padding: 3;}
.PaperNavBody {background-color: #EEEEEE; padding: 5}
.PaperPhotoBox {background-color: #EEEEEE;}
.SelectedPaperSection {border: 1px solid #CCCCCC; border-width: 1px 1px 1px 1px; border-bottom: none; font-size:10px; }
.UnselectedPaperSection {background-color: #DDDDDD; border: 1px solid #CCCCCC; border-width: 1px 1px 1px 1px; font-size:10px;  }
.SpacerPaperSection {border: 1px solid #CCCCCC; border-width: 0 0 0 1px; border-top: none; border-right: none; border-left: none; font-size:10px;  }
.Headline {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: bold;
}
.Subhead {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: 888888;
}
.Teaser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.SubsectionHeadline {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
}
.SubsectionTeaser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.StoryLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.Author {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}
.AuthorTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: 888888;
}
.Dateline {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
.Story {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Pullquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: 444444;
}
.PhotoCaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.PhotoCredit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.Breadcrumbs {
	font-size: 9px;
}
.breadcrumbs  {
	font-size: 9px;
}

